.container {
  max-width: 70rem;
}

.header {
  height: 3rem;
  line-height: 3rem;
  padding: 0;
  border-bottom: .2rem solid var(--bg-accent);
  /* position: sticky; */
  /* top: 0; */
  background: var(--light);
}

.docs-page {
  display: flex;
}

.docs-sidebar {
  flex: 0 0 auto;
  width: 11rem;
  text-align: left;
  overflow: auto;
  padding-right: .75rem;
  border-right: .1rem solid var(--bg-accent);
  margin-right: 1rem;
  min-height: calc(100vh - 3.2rem - 4rem);
}

.docs-sidebar section {
  margin: .5rem 0 1rem;
}

.docs-sidebar section b {
  font-size: .6rem;
  text-transform: uppercase;
  display: block;
  color: var(--text-disabled);
}

.docs-sidebar section a {
  display: block;
  font-size: .8rem;
  color: var(--dark);
  padding: .2rem .5rem;
  border-radius: .2rem;
  margin-top: .1rem;
}
.docs-sidebar section a:hover, .docs-sidebar section a[aria-current="page"] {
  color: var(--primary-hover);
  background-color: rgba(var(--primary-rgb), .1);
}

.docs-content {
  flex: 1 1 auto;
}

img {
  border-radius: .3rem;
  border: .05rem solid var(--bg-accent);
  box-shadow: .05rem .05rem .2rem var(--bg-accent);
  display: inline-block;
}
